BasicInfo:
  FirstName: Grégory
  LastName: Lebreton
  Photo: img/profile.jpg

  Contacts:
    - Icon: fas fa-phone
      Info: 06.34.33.21.99
    - Icon: fas fa-envelope
      Info: greg.lebreton@hotmail.com
    - Icon: fas fa-globe
      Info: https://greglebreton.com
    - Icon: fas fa-map-marker-alt
      Info: Paris

Profile: Je suis formateur technicien Informatique / DevOps au Passe Numérique Pro en partenariat avec le Conservatoire National des Arts et Métiers de Paris.

Experience:
  - Employer: Safran AE
    Place: Montereau-le-Jard
    Positions:
      - Title: Formateur Docker
        Date: Juin 2019 - Aout 2019
        Details:
          - Initiation outil Docker
          - Mise en place d'un secured registry
        Badges: ['Docker', 'Docker Swarm']

  - Employer: Leading Frog
    Place: Magny-Le-Hongres
    Positions:
      - Title: Développeur PHP
        Date: Octobre 2017 - Janvier 2018
        Details:
          - Développement module PHP
          - Intégration API Stripe
          - Mise en production
        Badges: ['PHP', 'HTML', 'CSS', 'Javascript']

  - Employer: Accor SA
    Place: Paris la défense
    Positions:
      - Title: Réceptionniste de nuit 
        Date: Avril 2008 - Mai 2010
        Details:
          - Check-in / Check-out
          - Clôture journalière
          - Sécurité des personnes
        Badges: ['Hotix', 'Résaweb']

  - Employer: Disneyland Paris
    Place: Chessy 77
    Positions:
      - Title: Opérateur Animateur Attraction 
        Date: Février 2002 - Septembre 2007
        Details:
          - Faire tourner une attraction
          - Gestion des conflits
        Badges: ['C#/Unity']

Education:
  - Course: Ingénieur DevOps
    Place: GT'm Ingénieurie
    Date: Janvier 2019 - Juin 2019
    Details: Continuous Integration


  - Course: Concepteur Développeur Informatique
    Place:  AFPA Paris XII
    Date: Mars 2017 - Décembre 2017
    Details: Technologies de l'information Java

Skills:
  - Family: Devops
    Items:
      - Linux Cent OS / Debian
      - Apache / Nginx
      - Django
      - Bash
      - Hugo
      - Docker
      - Kubernetes
      - GCP

  - Family: Versionning
    Items:
      - GIT

  - Family: Languages
    Items:
      - Python
      - JAVA
      - JavaScript
      - HTML5
      - CSS3
      - PHP
      - SQL
      - C#

  - Family: Frameworks
    Items:
      - Hugo
      - Angular
      - Symphony
      - Unity
      - Eclipse
      - Netbeans
      - Visual Studio Code


Languages:
  - Name: Anglais
    Level: B1
  - Name: Espagnol
    Level: B1
  - Name: Allemand
    Level: B1

Diplomas:
  - Concepteur Développeur Informatique
  - Baccalauréat ES
  - Brevet des colléges

Interests:
  - Réalité virtuelle
  - Films / séries
  - Musique
  - Skateboard
  - Famille
 
